This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 629915 - [abrt] notification-daemon-0.5.0-1.fc13: Process /usr/libexec/notification-daemon was killed by signal 11 (SIGSEGV)
[abrt] notification-daemon-0.5.0-1.fc13: Process /usr/libexec/notification-da...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: notification-daemon (Show other bugs)
13
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: David Zeuthen
Fedora Extras Quality Assurance
abrt_hash:a1fdf8205504bcc0e93ebb6e88c...
:
: 612502 645836 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-09-03 05:24 EDT by Theophanis Kontogiannis
Modified: 2013-03-05 23:04 EST (History)
16 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-28 09:29:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: backtrace (22.82 KB, text/plain)
2010-09-03 05:24 EDT, Theophanis Kontogiannis
no flags Details

  None (edit)
Description Theophanis Kontogiannis 2010-09-03 05:24:31 EDT
abrt version: 1.1.13
architecture: x86_64
Attached file: backtrace
cmdline: /usr/libexec/notification-daemon
comment: logged in to my account
component: notification-daemon
crash_function: IA__g_type_check_instance_cast
executable: /usr/libexec/notification-daemon
kernel: 2.6.34.6-47.fc13.x86_64
package: notification-daemon-0.5.0-1.fc13
rating: 4
reason: Process /usr/libexec/notification-daemon was killed by signal 11 (SIGSEGV)
release: Fedora release 13 (Goddard)
time: 1283427571
uid: 500
Comment 1 Theophanis Kontogiannis 2010-09-03 05:24:34 EDT
Created an attachment (id=442843)
File: backtrace
Comment 2 Daniel Demus 2010-09-04 06:20:34 EDT
Package: notification-daemon-0.5.0-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Make the machine sleep, by fx. closing the lid
2. Observe crash report on resume
3.


Comment
-----
Report appeared after resuming from about 24h of sleep
Comment 3 Jean-Marc Therond 2010-09-09 12:13:28 EDT
Package: notification-daemon-0.5.0-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. dual screen
2. unplegged the second screen
3. bug
Comment 4 Jean-Marc Therond 2010-09-14 14:18:46 EDT
Package: notification-daemon-0.5.0-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. unplugged dual screen 
2. bug
3.
Comment 5 Theophanis Kontogiannis 2010-09-21 08:23:22 EDT
Package: notification-daemon-0.5.0-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


Comment
-----
Logged into my account
Comment 6 Theophanis Kontogiannis 2010-09-27 09:18:22 EDT
Package: notification-daemon-0.5.0-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


Comment
-----
No idea how to replicate
Comment 7 Kamil Páral 2010-10-04 03:55:05 EDT
Package: notification-daemon-0.5.0-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


Comment
-----
I just logged in.
Comment 8 Kamil Páral 2010-10-07 12:20:34 EDT
Package: notification-daemon-0.5.0-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


Comment
-----
I just logged in.
Comment 9 Helge Deller 2010-10-22 15:37:21 EDT
Package: notification-daemon-0.5.0-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. No idea, it just happened.
Comment 10 Helge Deller 2010-10-22 15:39:44 EDT
I'm running Dual DVI-screens as well (like Jean-Marc Therond from comment #3).
I assume it happened for me as well when unplugging one of the DVI cables.
Comment 11 Karel Klíč 2010-11-09 09:18:34 EST
*** Bug 612502 has been marked as a duplicate of this bug. ***
Comment 12 Karel Klíč 2010-11-09 09:18:40 EST
*** Bug 645836 has been marked as a duplicate of this bug. ***
Comment 13 Jan Hutař 2010-11-25 05:06:57 EST
Package: notification-daemon-0.5.0-1.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. I have resumed from suspend

Comment
-----
I have resumed from suspend
Comment 14 Matt Hooper 2010-12-01 06:13:26 EST
Package: notification-daemon-0.5.0-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Logged in and got abrt warning.
2.
3.
Comment 15 Bug Zapper 2011-05-31 10:35:34 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 16 Bug Zapper 2011-06-28 09:29:21 EDT
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.